# StepDimTol_LimitCondition.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StepDimTol_LimitCondition { StepDimTol_MaximumMaterialCondition, StepDimTol_LeastMaterialCondition, StepDimTol_RegardlessOfFeatureSize }

## Enumeration Type Documentation

enum StepDimTol_LimitCondition

Enumeration values:

  StepDimTol_MaximumMaterialCondition |
  StepDimTol_LeastMaterialCondition |
  StepDimTol_RegardlessOfFeatureSize |